NAME
	ctime - convert time int to readable date string

SYNTAX
	string ctime(int current_time);

DESCRIPTION
	Convert the output from a previous call to time() into a readable
	string containing the currnent year, month, day and time.

EXAMPLE
	> ctime(time());
	Result: Wed Jan 14 03:36:08 1970

SEE ALSO
	time
